SSL Certificate Verifier

$49.00$149.00

This is a Windows GUI tool that allows you to connect to remote web servers and examine SSL certificates. The tool provides the following functionality:

  • Validates the SSL certificate and validates all certificates in the chain for possible errors;
  • Implements certificate expiration checking. Certificate expiration is checked for all certificates in the chain;
  • The tool also checks certificates for all possible redirection URLs;
  • Writes trace/debug log for each processed entry;
  • Provides an ability to save a server list to a file and read the list from a file.
Clear
SKU: N/A Category:

Description

This is a Windows GUI tool that allows you to connect to remote web servers and examine SSL certificates. The tool provides the following functionality:

  • Validates the SSL certificate and validates all certificates in the chain for possible errors;
  • Implements certificate expiration checking. Certificate expiration is checked for all certificates in the chain;
  • The tool also checks certificates for all possible redirection URLs;
  • Writes trace/debug log for each processed entry;
  • Provides an ability to save a server list to a file and read the list from a file.

 

Details & Pricing

As part of our licensed tool offerings, by purchasing a license to the SSL Certificate Verifier you are supporting the ongoing development and expansion of the tool. Licensing is available for a single user or enterprise-wide. As part of your purchase you will receive:

  • A compiled, executable version of the SSL Certificate Verifier
  • Your purchase will include a right to use the software at your organization
  • Free upgrades for 1 year from the date of purchase
  • Priority support for a period of 12-months from the time of your purchase

Support is provided through an online request portal and will be prioritized over requests from our open-source program. After 12-months you will have the option to continue your support at the current price.

 

Module Requirements

  • .NET Framework 4.5 or higher